/* 所有页面的媒体查询 */




/* 
1201-----------1410    大屏电脑
*/
@media screen and (min-width: 1201px) and (max-width: 1410px) {

    .header_bot_r {
        width: 68%;
    }

    .m20_Seven1_r {
        width: 39%;
    }












}


/* 
1025-----------1200    中等屏幕
*/
@media screen and (min-width: 1025px) and (max-width: 1200px) {

    .header_bot_r {
        width: 75%;
    }

    .pc_head_list_box {
        width: calc(100% - 195px);
    }

    .m20_Two1 {
        column-gap: 35px;
    }

    .m20_Seven1_r {
        width: 44%;
    }















}


/* 
768------------1024    ipad
*/
@media screen and (min-width: 768px) and (max-width: 1024px) {

    .ind_video_maskBox .video_Box_1 {
        width: 92%;
        height: 400px;
    }

    .bg_fixed {
        background-attachment: scroll;
    }




    .pc_header_top {
        display: none;
    }

    .pc_head_list_box {
        display: none;
    }

    .header_bot_r {
        width: auto;
    }

    .header_bot_w .logo {
        width: 140px;
    }

    .header_bot_w {
        height: 90px;
    }

    .pc_header {
        height: 90px;
    }

    .pc_header_bot {
        position: fixed;
        z-index: 10;
        top: 0;
        left: 0;
        width: 100%;
        box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15);
    }

    .m20_Two1 {
        column-gap: 20px;
    }

    .m20_Three1 {
        grid-template-columns: repeat(2, 1fr);
        column-gap: 30px;
    }

    .m20_Three1 .item .icon {
        display: none;
    }

    .m20_Three1>.item:nth-child(2),
    .m20_Three1>.item:nth-child(5) {
        background: rgba(255, 255, 255, 0.15);
    }

    .m20_Three1>.item:nth-child(2) .title,
    .m20_Three1>.item:nth-child(5) .title {
        color: #ffffff;
    }

    .m20_Three1>.item:nth-child(2) .text,
    .m20_Three1>.item:nth-child(5) .text {
        color: #ffffff;
    }

    .m20_Four1_l {
        width: 100%;
        padding-bottom: 30px;
    }

    .m20_Four1_r {
        width: 100%;
    }

    .m20_Four1_r_02 {
        max-width: none;
    }

    .m20_Five1 {
        width: 100%;
    }

    .m20_Five1_l {
        width: 100%;
    }

    .m20_Five1_r {
        width: 100%;
    }

    .m20_Five_w {
        padding-bottom: 80px;
    }

    .m20_Seven1 {
        width: 100%;
    }

    .m20_Seven1_l {
        width: 100%;
    }

    .m20_Seven1_r {
        width: 100%;
    }

    .m20_Seven_w {
        padding-top: 80px;
    }
















}


/* 
1--------------767      手机
*/
@media screen and (min-width: 1px) and (max-width: 767px) {

    .plr_15 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .ind_video_maskBox .video_Box_1 {
        width: 92%;
        height: 220px;
    }

    .bg_fixed {
        background-attachment: scroll;
    }






    .pc_header_top {
        display: none;
    }

    .pc_head_list_box {
        display: none;
    }

    .header_bot_r {
        width: auto;
    }

    .header_bot_w .logo {
        width: 110px;
    }

    .header_bot_w {
        height: 70px;
    }

    .wrap {
        width: 100%;
    }

    .ptb {
        padding-left: 15px;
        padding-right: 15px;
    }

    .m20_One_icon svg {
        height: 45px;
    }

    .p3_inquiry_pop_form_l {
        display: none;
    }

    .p3_inquiry_pop_form_r {
        width: 100%;
    }

    .p3_inquiry_pop_form_close {
        font-size: 26px;
    }

    .pc_header {
        height: 70px;
    }

    .pc_header_bot {
        position: fixed;
        z-index: 10;
        top: 0;
        left: 0;
        width: 100%;
        box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15);
    }

    .m20_Two1 {
        grid-template-columns: repeat(1, 1fr);
        column-gap: 0;
        row-gap: 15px;
    }

    .m20_Three1 {
        grid-template-columns: repeat(1, 1fr);
        column-gap: 0;
    }

    .ind_video_maskBox .video_Box_1 .closeBtn {
        font-size: 20px;
    }

    .m20_Three1 .item .icon {
        display: none;
    }

    .m20_Three1>.item:nth-child(2),
    .m20_Three1>.item:nth-child(5) {
        background: rgba(255, 255, 255, 0.15);
    }

    .m20_Three1>.item:nth-child(2) .title,
    .m20_Three1>.item:nth-child(5) .title {
        color: #ffffff;
    }

    .m20_Three1>.item:nth-child(2) .text,
    .m20_Three1>.item:nth-child(5) .text {
        color: #ffffff;
    }

    .m20_Four1_l {
        width: 100%;
        padding-bottom: 30px;
    }

    .m20_Four1_r {
        width: 100%;
    }

    .m20_Four1_r_02 {
        max-width: none;
    }

    .m20_Five1 {
        width: 100%;
    }

    .m20_Five1_l {
        width: 100%;
        padding-left: 15px;
    }

    .m20_Five1_r {
        width: 100%;
    }

    .m20_Six1 {
        grid-template-columns: repeat(1, 1fr);
        column-gap: 0;
        row-gap: 15px;
    }

    .m20_Six1>.item:nth-child(2) {
        grid-column: 1 / 2;
    }

    .m20_Seven1 {
        width: 100%;
    }

    .m20_Seven1_l {
        width: 100%;
    }

    .m20_Seven1_r {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }


















}